/* オークションCSS */
article{
    margin: 0 auto;
}

table{
		width:100%;
		margin-bottom:20px;
}

.subject {
    background-color:#EEEEEE;
}

@media only screen and (min-width: 781px) {
		.subject {
				width:160px;
		}
}

@media only screen and (max-width: 781px) {
		.subject {
				width:33%;
				min-width:70px;
		}
}

.article img {
		max-width: 320px;
		max-height: 320px;
		width: auto !important;
		height: auto;
		object-fit: contain;
}

.top_table{
		border-style: none !important;
}

td{
    background-color:#FFFFFF;
		word-break: break-all;
}

.auction_top{
    font-size:20px !important;
}

.auction_body{
    vertical-align:top;
}

.date{
    width:50% !important;
}

textarea {
    width:300px;
    border-color:#b22222 !important;
}

#reply-title{
    font-weight:200;
    font-size:20px;
}

hr{
    margin-top:10px;
    margin-bottom:10px;
}

.commets-list{
    text-align:left;
}

#resp{
    font-size:18px;
}

.comment-datetime{
    font-size:14px;
    color:#191970;
}

.post table tr td {
    font-size: 16px;
}

.comment-listCon{

}
.comment-info {
    text-indent:-1em;
}
